package webpconverter

import (
	"bytes"
	"io"
)

type memFileReader struct {
	data []byte
}

func (m *memFileReader) Open() (io.ReadSeekCloser, error) {
	return readSeekCloser{bytes.NewReader(m.data)}, nil
}
